/*@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,700');*/
/*colors :*/
/*bleu clair*/
/*#1067af*/

/*bleu fonce*/
/*#163060*/

/*rouge*/
/*#ed4b3b*/

/*jaune*/
/*#fff485*/

/*vert*/
/*#bddfbf*/

/*marron*/
/*#7D5266*/

/*@import url('https://fonts.googleapis.com/css2?family=Skranji:wght@400;700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Galindo&display=swap');*/

/*font-family: loslana-niu-pro, sans-serif;*/
/*font-weight: 400;*/
/*font-style: normal;*/
/*LosLana Niu Pro Bold*/
/*font-family: loslana-niu-pro, sans-serif;*/
/*font-weight: 700;*/
/*font-style: normal;*/
html{
    background-color: #163060;
}
body{
    width: 100%;
    max-width:1440px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    color: #163060;
    margin-top: -20px;
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 400;
}
.noPnoM{
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, .header-h{
    /*font-family: 'Skranji', cursive;*/
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 700;
}
.logoParole {
    position: absolute;
    left: 35px;
    top: 55px;
}
#MessageParole.full {
    width: 100vw;
    background: #ed4b3b;
    height: 36px;
    line-height: 36px;
    font-size: 22px;
    /*font-family: 'Skranji', cursive;*/
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 700;
}
.btn {
    border-radius: 0;
}
.btn-download, .btn-primary {
    margin-top: 30px;
    color: #7D5266;
    background-color: #F693B9;
    border-color: #F693B9;
    transition: 0.3s;
}
.btn-download:hover, .btn-primary:hover{
    color: #F693B9;
    background-color: #7D5266;
    border-color: #7D5266;
}
.p40{
    padding: 60px;
}
.bgdBlue{
    background-color: #1067af;
    color:#F5F5F5;
    font-size: 15px;
    height: 100vh;
    min-height:600px;
}
.bgdBlueTop{
    background-color: #1067af;
    color:#F5F5F5;
    font-size: 15px;
    height: 100vh;
    min-height:600px;
}
.bgdBlue1 {
    background-color: #81CFF6;
    color: #163060;
}
.bgdBlue2{
    background-color: #163060;
}
.bgdGreen{
    /*background-color: #bddfbf;*/
    /*background-color: rgba(230, 247, 231, 1);*/
    background-color: #F5F5F5;
}
.bgdYellow{
    background-color: #fff485;
}
.yellowTxt{
    color: #fff485;
}
.bgdPause, .pair.bgdPause{
    /*background-color: #fff485!important;*/
    /*color:#2A386A!important;*/
    background-color:#7D5266;
    color: #F693B9!important;
}
.bgdPause a {
    color:#F5F5F5!important;
}
.bgdBrown{
    position: relative;
    background-color: #7D5266;
    color:#F5F5F5;
    font-size: 15px;
    height: 100vh;
    min-height:600px;
}
.bgdRed{
    position: relative;
    background-color: #ed4b3b;
    color:#F5F5F5;
    font-size: 14px;
    height: 100vh;
    min-height:600px;
}
.bgPink{
    background-color: #F693B9;

}
.bgPinkForm{
    position: relative;
    background-color: #F1D5E3;
    color:#7D5266;
    font-size: 14px;
    height: auto;
    min-height:600px;
}
.txtPink{
    color: #F693B9;
}
.txtPink2{
    color: #BC578F;
}

.bgdGreenForm{
    position: relative;
    background-color: rgba(230, 247, 231, 1);
    /*color:#F5F5F5;*/
    font-size: 14px;
    height: auto;
    min-height:600px;
}
.vertical-center {
    position: absolute;
    width: calc(100% - 120px);
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
#infos p strong, .title-font {
    font-size: 22px;
    /*font-family: 'Skranji', cursive;*/
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 700;
}
/*.menu-icon {*/
/*position: relative;*/
/*top: 5px;*/
/*right: 60px;*/
/*color: #163060;*/
/*font-size: 60px;*/
/*cursor: pointer;*/
/*}*/
.menu-icon {
    position: fixed;
    z-index: +1;
    width: 36px;
    height: 36px;
    background-color: #163060;
    border-left: solid 2px #163060;
    top: -30px;
    right: 0;
    color: #ed4b3b;
    font-size: 30px;
    line-height: 32px;
    cursor: pointer;
    text-align: center;
    transition: 0.3s;
}
.menu-icon:hover{
    color: #FFF;
}
a.closebtn {
    display: none!important;
    /*position: absolute;*/
    /*top: 15px;*/
    /*right: 0;*/
    /*font-size: 60px !important;*/
    /*margin-left: 50px;*/
}
.sidenav {
    background-color: #ed4b3b;
    background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/bg-top.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-background-size: contain;
    background-size: contain;
    text-align: right;
    z-index: 10001;
}
.sidenav-links {
    position: relative;
    top: 50%;
    transform: translateY(-55%);
}
.sidenav a {
    /*font-family: 'Skranji', cursive;*/
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 700;
    text-decoration: none;
    font-size: 40px;
    color: #F5F5F5;
    display: block;
    padding-right: 60px;
    transition: 0.3s;
}
.sidenav a:hover {
    color:#1067af;
}
.section-padding{
    padding: 40px 0;
}
#banner {
    height: 100vh;
}
#banner p {
    font-family: inherit;
}
.header-h{
    color:#163060;
}
/* SECTION PRESENTATION */
#presentation{
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 400;
    min-height:100vh;
    overflow: auto;
}
#presentation p{
    font-size: 15px;
    line-height: 25px;
    /*color:#163060;*/
    /*color:#754E61;*/
    color:#222;
}
/* SECTION PROGRAMME */
#programme .date_j{
    font-size: 30px;
    /*font-family: 'Skranji', cursive;*/
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 700;
}
.p40Date{
    display: block;
    padding: 40px;
    text-align: center;
}
#programme .blockProg{
    border-radius: 0;
    padding: 60px;
    margin-bottom: 0;
    height: auto;
    min-height:260px;
}
.pair{
    background-color: #21386A;
    color:#FFF;
}
#programme .progLink{
    color: #21386A;
    text-decoration: none!important;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
#programme .pair .progLink{
    color: #F5F5F5!important;
}
.progLink:hover{
    color: #BC578F!important;
}
#programme .pair .progLink:hover{
    color: #F693B9!important;
}
#programme .bgdPause .progLink{
    color: #F5F5F5!important;
}
#programme .bgdPause .progLink:hover,#programme .bgdPause .progLink:visited{
    color: #F5F5F5!important;
}
.plusProg {
    color: #BC578F;
}
.pair .plusProg {
    color: #F693B9;
}
#programme .programmeTime{
    font-size: 20px;
    /*font-family: 'Skranji', cursive;*/
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 700;
    color:#BC578F;
}
#programme .pair .programmeTime, #programme .bgdPause .programmeTime{
    color:#F693B9!important;
}
.prog-nom{
    text-transform: uppercase;
    font-weight: 700;
}
#programme .progDetail{
    font-size: 14px;
}
#programme .cvTxt{
    font-size: 13px;
}

/* SECTIONS INSCRIPTION */
#inscriptionCongreForm > div.alert.error
{
    margin-top: -30px;
}
.form-control{
    max-width: 480px;
    border-radius: 0;
    border-color: #FFF;
}
textarea.form-control{
    max-width: 100%;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    border-color: #eee;
    opacity: 1;
}
/*.btn-primary{*/
    /*color: #fff;*/
    /*background-color: #337ab7;*/
    /*border-color: #2e6da4;*/
/*}*/
/* SECTION FOOTER */
.logoFootParole {
    background-image: url(../../img/logo.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.footer{
    background-color: #fff;
    color:#444!important;
    font-size: 14px;
}
.footer p strong {
    /*font-family: 'Skranji', cursive;*/
    font-family: loslana-niu-pro, sans-serif;
    font-weight: 700;
}
.footer .widget, .footer address {
    color:#F5F5F5;
    font-size: 14px;
}
.motif1 {
    background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/motif1.png);background-repeat: no-repeat;background-position: right 100% bottom;
}
.motif2{
    background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/motif2.png);background-repeat: no-repeat;background-position: left 15% bottom -30px; -webkit-background-size: contain;background-size: contain;
}
.motif3{
    background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/motif3.png);background-repeat: no-repeat;background-position: left 13% top; -webkit-background-size: 100px;background-size: 100px;
}
/*.motif4 {*/
    /*background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/motif4.png);background-repeat: no-repeat;background-position: right bottom -50px;*/
    /*-webkit-background-size: 25%;*/
    /*background-size: 25%;*/
/*}*/
.motif4 {
    background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/motif4.png);background-repeat: no-repeat;background-position: left -100px bottom -50px;
    -webkit-background-size: 35%;
    background-size: 35%;
}
.motif5 {
    background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/bg.png);background-repeat: no-repeat;background-position: right bottom -50px;
    -webkit-background-size: 45%;
    background-size: 45%;
}
#goTop{
    position: fixed;
    z-index: 10000;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #21386A;
    color:#F5F5F5!important;
    text-align: center;
    font-size: 30px;
}
#goTop a{
    color:#FFF;
}

.blockImgFilm{
    background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/bande-de-filles.jpg);background-repeat: no-repeat;background-position: top left 15px;-webkit-background-size: 197px;background-size: 197px;
    padding-left: 250px!important;
}

@media (max-width: 992px) {

    .bgdBlueTop{
        height: auto;
        min-height:600px;
    }
    #presentation {
        height: auto;
        min-height: 100vh;
    }
    .bgdBlue{
        height: auto;
        min-height:300px;
    }
    .bgdBrown{
        height: auto;
        min-height:550px;
    }
    .bgdRed{
        height: auto;
        min-height:650px;
    }

    .motif1 {
        background-position: right 50px bottom -12px;
        -webkit-background-size: 27%;
        background-size: 27%;
    }
    .motif3{
        background-image: none;
    }
    .form-control{
        max-width: 330px;
        border-radius: 0;
        border-color: #FFF;
    }
}

@media (max-width: 667px) {
    body > div { -webkit-transition: all 1s ease-in-out; }

    .menu-icon {
        right: -1px;
    }
    .sidenav{
        background-image: none;
    }
    #banner {
        height: auto;
        padding-top: 55px;
        background: #F5F5F5;
    }
    .logoParole{
        display: none;
    }
    .text-presentation{
        padding: 30px!important;
        padding-bottom: 0;
    }
    .tilteSection{
        text-align: center!important;
    }
    .p40{
        padding: 15px;
    }
    .p40Inscriptions{
        padding: 60px!important;
    }
    .bgdBrown {
        height: auto;
        min-height: 800px;
    }
    .bgdBrownInscriptions {
        height: auto;
        min-height: 205px!important;
    }
    .bgdRed {
        height: auto;
        min-height: 700px;
    }
    .blockImgFilm{
        height:auto!important;
        padding-top: 550px!important;
        background-image: url(../img/67XPHJqLbgwdDFRNtTyWzphYjkvGnV/bande-de-filles.jpg);background-repeat: no-repeat;background-position: top center;-webkit-background-size: contain;background-size: contain;
        padding-left: 60px!important;
    }
    .contactB{
        padding-top: 60px;
    }
    .g-recaptcha {
        -webkit-transform: scale(.85);
        transform: scale(.85);
        margin-left: -22px;
        margin-bottom: -30px;
    }

}

@media only screen and (device-width: 768px) {
    /* For general iPad layouts */

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    /* For portrait layouts only */
    html{
        background-color: #0465B1;
    }
    .sidenav{
        background-image: none;
    }
    .menu-icon {
        right: 15px;
    }
    .bgdBlueTop{
        height: auto;
        min-height:650px;
    }
    #presentation {
        height: auto;
        min-height: 100vh;
    }
    #presentation > div.text-center > h3 {
        margin-left: 173px;
    }
    .bgdBlue{
        height: auto;
        min-height:300px;
    }
    .bgdBrown{
        height: auto;
        min-height:475px;
    }
    .bgdBrownInscriptions {
        height: auto;
        min-height: 205px!important;
    }
    .bgdRed{
        height: auto;
        min-height:600px;
    }
    #programme .blockProg {
        min-height: 285px;
    }
    .motif1 {
        background-position: right 50px bottom -12px;
        -webkit-background-size: 27%;
        background-size: 27%;
    }
    .motif3{
        background-image: none;
    }
    .form-control{
        max-width: 330px;
        border-radius: 0;
        border-color: #FFF;
    }
    .p40Ipad{
        padding: 40px 40px 40px 0;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    /* For landscape layouts only */
    .menu-icon {
        right: 15px;
    }
    .bgdBlueTop{
        height: auto;
        min-height:650px;
    }
    #presentation {
        height: auto;
        min-height: 100vh;
    }
    #presentation > div.text-center > h3 {
        margin-left: 173px;
    }
    .bgdBlue{
        height: auto;
        min-height:890px;
    }
    .bgdBrown{
        height: auto;
        min-height:890px;
    }
    .bgdRed{
        height: auto;
        min-height:890px;
    }
    #programme .blockProg {
        min-height: 285px;
    }

    .motif1 {
        background-position: right 50px bottom -12px;
        -webkit-background-size: 27%;
        background-size: 27%;
    }
    .motif3{
        background-image: none;
    }
    .form-control{
        max-width: 330px;
        border-radius: 0;
        border-color: #FFF;
    }
    .p40Ipad{
        padding: 40px 40px 40px 0;
    }
    .p40Dld{
        padding: 40px 0!important;
    }
    .btn-lg {
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.5;
    }
}


/* REMOVE BUG MARGIN RIGHT BOOTSTRAP .ROW DANS LE FOOTER ?!? */
@media (min-width: 20px) and (max-width: 767px) {
    .row{
        margin-left: 0!important;
        margin-right: 0!important;
    }
}